.hementeklif { position: fixed; bottom:0px; text-align: center; border-radius: 50%; width:350px; height: 40px; left:0px; z-index: 9999; margin-right:90px!important; }


.demo_talep{ background-color:#1a3871; padding:15px 25px; color:#fff!important; text-decoration:none; font-size:15px; border-radius:5px;}
a.demo_talep:hover{ background-color:#0d234c; color:#fff!important; text-decoration:none; font-size:15px; border-radius:5px;}






@media (max-width:768px) {
.mobile_gizle{ display:none!important; }
.header_bosluk{ padding:30px 0px 10px 0px!important;  }
	
}


.harita_cerceve{ background-color:#4c4c4c; text-align:center; padding:0px 0px 40px 0px; }


.haritayorum{ font-size:25px!important; color:#f9f9f9!important; position:relative!important; }
a.haritayorum:hover{ font-size:25px!important; color:#e31e25!important; position:relative!important; }